Subject: [TR] TR3A Rear Brakes

From: "Adrian Jones" <[email-masked]>
Date: Wed, 21 Jul 2021 17:14:40 -0400

This is a multipart message in MIME format.

--===============3903337533131308487==
	boundary="----=_NextPart_000_01FC_01D77E53.E4BDFA80"
Content-Language: en-us

This is a multipart message in MIME format.

------=_NextPart_000_01FC_01D77E53.E4BDFA80
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Hi folks,

I got the car jacked up and the back wheels off.

Now I'm looking at the back brakes.

The driver's side drum is locked up; the passenger side I can rotate.

I can't get either drum off, despite banging on them with a rubber mallet.

(I've taken out the 2 flat screws)

Any ideas?

Cheers

------=_NextPart_000_01FC_01D77E53.E4BDFA80
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii">
<meta name=3DGenerator content=3D"Microsoft Word 12 (filtered medium)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext=3D"edit">
  <o:idmap v:ext=3D"edit" data=3D"1" />
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=3DEN-US link=3Dblue vlink=3Dpurple>

<div class=3DSection1>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>Hi =
folks,<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>I got the car =
jacked up and the
back wheels off.<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>Now I&#8217;m =
looking at the back
brakes.<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>The driver&#8217;s =
side drum is
locked up; the passenger side I can rotate.<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>I can&#8217;t get =
either drum
off, despite banging on them with a rubber mallet.<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>(I&#8217;ve taken =
out the 2
flat screws)<o:p></o:p></span></p>

<p class=3DMsoNormal><span style=3D'font-size:20.0pt'>Any =
ideas?<o:p></o:p></span></p>

<p class=3DMsoNormal><span =
style=3D'font-size:20.0pt'>Cheers<o:p></o:p></span></p>

</div>

</body>

</html>

------=_NextPart_000_01FC_01D77E53.E4BDFA80--

--===============3903337533131308487==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============3903337533131308487==--